/*************** FANLISTINGS & BUTTONS ********************/
.codes,
.flex-image,
.my-buttons {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-content: space-between;
  align-items: center;
  gap: .25rem;
  margin: 1rem 0;
}

.codes img,
.my-buttons img {
  padding: 0.1em;
  border: none;
}

.flex-image img {
  padding: 0.5em;
  border: none;
}
